CVE-2006-0933
CVSS4.3
发布时间 :2006-02-28 06:02:00
修订时间 :2011-03-07 21:31:10
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in PHPX 3.5.9 allows remote attackers to inject arbitrary web script or HTML via a javascript URI in a url XCode tag in a posted message. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.


[CNNVD]PHPX 跨站脚本攻击漏洞(CNNVD-200602-440)

        PHPX 3.5.9中存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助已张贴消息中url XCode标签的javascript URI注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0933
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0933
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200602-440
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/24874
(UNKNOWN)  XF  phpx-xcode-tag-xss(24874)
http://www.vupen.com/english/advisories/2006/0722
(UNKNOWN)  VUPEN  ADV-2006-0722
http://www.securityfocus.com/bid/16799
(UNKNOWN)  BID  16799
http://secunia.com/advisories/18688
(VENDOR_ADVISORY)  SECUNIA  18688

- 漏洞信息

PHPX 跨站脚本攻击漏洞
中危 跨站脚本
2006-02-28 00:00:00 2006-03-02 00:00:00
远程  
        PHPX 3.5.9中存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助已张贴消息中url XCode标签的javascript URI注入任意Web脚本或HTML。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

- 漏洞信息

23467
PHPX url XCode XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-02-01 Unknow
2006-02-01 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站